@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../fonts/proximanova-regular-webfont.eot');
    src: url('../fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-regular-webfont.woff') format('woff'),
         url('../fonts/proximanova-regular-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNovaSemibold';
    src: url('../fonts/proximanova-semibold.eot');
    src: url('../fonts/proximanova-semibold.eot') format('embedded-opentype'),
         url('../fonts/proximanova-semibold.woff') format('woff'),
         url('../fonts/proximanova-semibold.ttf') format('truetype'),
         url('../fonts/proximanova-semibold.svg#ProximaNovaSemibold') format('svg');
}
@font-face {
    font-family: 'proxima_novalight';
    src: url('../fonts/proximanova-light_0-webfont.eot');
    src: url('../fonts/proximanova-light_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-light_0-webfont.woff') format('woff'),
         url('../fonts/proximanova-light_0-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-light_0-webfont.svg#proxima_novalight') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*******reset-styles-starts********/
body,div,span,strong,ul,li,h1,h2,h3,h4,h5,h6,a,input,label,p {padding: 0;	margin: 0;}
a {	text-decoration: none;outline: none !important; transition:  all 0.5s ease 0s;	-webkit-transition:  all 0.5s ease 0s;	-moz-transition:  all 0.5s ease 0s;}
a:hover {color: #667;}
ul {list-style: none;outline: none;}
img,input,iframe,textarea,input {border: none;}
.fl {float: left;}
.fr {float: right;}
.clear {clear: both;}
.clearfix:after {clear: both;content: '';display: block;}
header,section,footer,article {display: block;}
body { background: #e4e4e4; font: 16px/20px 'proxima_novalight'; color: #5f5d5d;}
/********reset-styles-ends********/
header { background: #fdfcfb;}
.header-upper {height: 134px;}
.logo { margin: 10px 0 0;}
.emblem { padding: 7px 0 0; float: right;}
.search { border: 1px solid #6b301f; width:260px; margin: 55px 0 0; float: right;}
.search input { width: 240px; height: 25px; float: left; font: 14px/25px 'proxima_novalight'; color: #b4b3b3; padding: 0 7px;}
.search a{ padding: 0 8px; float: left; background: url(../img/serach-icon.png) no-repeat center; display: block; height: 25px;}
.menu { width: 100%; background: #6b301f; text-align: center; height: 38px;}
#menu { display: inline-block;}
.menu li { padding: 0 2px 0 0; background: url(../img/menu-spacer.png) no-repeat right center; float: left;}
.menu li a { display: block; color: #fff; font: 19px/38px 'ProximaNovaSemibold'; padding: 0 24px; background: url(../img/menuhover.png) no-repeat 0 top; transition:  all 1s ease 0s;	-webkit-transition:  all 1s ease 0s;	-moz-transition:  all 1s ease 0s;}
.menu li a:hover,.menu li.active a { text-decoration: none; background-position: 0 -75px;}
.menu li:last-of-type { background: none;}
/************mobile-menu***********/
#mobile-menu {display: none; cursor: pointer; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; height: 32px;
 font: 18px/32px 'ProximaNovaSemibold'; color: #fff; border: 1px solid #59A414; margin: 6px auto; width: 305px;
 background: url(../img/menuarrow.png) no-repeat 90% 9px;}
.mobile-menu { display: block;}
/*********carousel*********/
.carousel-caption  { background: rgba(255,255,255,0.6); width: 100%; left: 0; right: 0; margin: 0 auto; bottom: 0; padding: 0 0; height: 88px; line-height: 88px; 
vertical-align: middle; text-shadow: none;}
.carousel-caption h2 { text-align: left; vertical-align: middle; display: table-cell; height: 88px; width: 680px;}
.carousel-caption h2 span { font: 26px/28px 'proxima_nova_rgregular'; color: #6b301f;}
.carousel-caption h2 strong { color: #59a414; font: 26px/28px 'ProximaNovaSemibold';}
.carousel-indicators { width: 100%; left: 0; bottom: 90px; margin: 0;}
.carousel-indicators li { border: 1px solid #6b301f;}
.carousel-indicators .active { background: #6b301f;}
/************Home-content******************/
section.homeCointainer { background: url(../img/bg1.jpg) no-repeat 0 0;}
.homeContent { margin: -88px auto 0;}
.latest-outer { background: #59A414; padding: 28px 8px 40px; position: relative; z-index: 100; color: #fff; margin: 0 0 10px 0; height: 256px; overflow: hidden;}
.als-container {position: relative;	width: 100%;margin: 0px auto;}
.als-viewport {	position: relative;	overflow: hidden;padding : 0 0 60px;}
.als-wrapper {position: relative;list-style: none; /*width: 297px !important;*/}
.als-item {	position: relative;	display: block;	float: left; height: 165px !important; width: 298px !important;}
#home-gallery-inner {margin: 0 auto 0px auto;}
#home-gallery-inner .als-item { padding: 15px 5px 15px 23px ; background: url(../img/brown-pointer.png) no-repeat 3px 15px;}
#home-gallery-inner .als-item img {	position: relative;	display: block;	vertical-align: middle;	margin-bottom: 8px;}
.als-prev,.als-next { width: 40px !important; height: 40px !important; display: block; background: #6B301F; position: absolute; text-align: center; vertical-align: middle;
line-height: 40px; z-index: 200; cursor: pointer; bottom: -25px;}
.als-prev { right: 36px;top: 150px; }
.als-next { right: -8px;top: 150px; }
.knowmore { background: #6B301F; padding: 0 8px; margin: 10px 0 0; height: 24px; color: #fff; line-height: 24px; display: inline-block;}
a.knowmore:hover { color: #59A414;  text-decoration: none;}
/************Testimonials*************/
.testimonials { background: #59a414; padding: 20px 8px 19px; position: relative; z-index: 100; color: #fff;}
.testimonials h2,.latest-outer h2{ font: 25px/28px 'ProximaNovaSemibold'; padding: 0 0 10px 5px; text-transform: uppercase;}
/*.testimonials ul { padding: 15px 0;}*/
.testimonials li { padding: 0 18px 0 38px !important; background: url(../img/quote.png) no-repeat 3px 0; }
.testimonials li p{ font: 16px/18px 'proxima_novalight'; text-align: justify; padding: 0 0 10px; min-height: 125px;}
.testimonials li span { font: 16px/18px 'proxima_nova_rgregular'; text-align: right; display: block;}
.news-outer { height: 226px !important; padding-bottom: 10px;}
/***********homeContentLeft**********/
.homeContentLeft { padding: 92px 0 0;}
.home-serv { background: #fff; max-width: 335px; padding: 9px; margin: 4px;}
.home-serv h3 { font: 17px/24px 'proxima_nova_rgregular'; text-transform: uppercase; color: #6b301f; padding: 0 0 10px;}
.serv-img-outer { border: 2px solid #bbbaba; vertical-align: middle; line-height: 143px; line-height: 143px; text-align: center; margin: 0 0 8px;}
.serv-img-outer img { max-width: 95%; height: 95%; vertical-align: middle;}
.home-serv p { font: 16px/18px 'proxima_nova_rgregular';  color: #464646; text-align: justify; height: 60px; overflow: hidden;}
.home-serv a { height: 30px; background: url(../img/readmore.png) no-repeat 0 0; color: #fff; margin: 0 10px 0 auto; display: inline-block; 
font: 16px/30px 'proxima_nova_rgregular'; width: 111px; text-align: center; float: right;}
.home-serv a:hover { transform: translate(10px); -webkit-transform: translate(10px); -moz-transform: translate(10px); text-decoration: none;}
/*****************footer************/
footer { padding: 12px 0; background: #6B301F; }
.socialicons a { width: 32px; height: 32px; display: block; background: url(../img/socialicons.png) no-repeat 0 0; float: left; margin: 0 2.5px;}
.socialicons a.fb { background-position: 0 0;}
.socialicons a.tweet { background-position: -37px 0;}
.socialicons a.linkedin { background-position: -74px 0;}
.socialicons a.gplus { background-position: right 0;}
.socialicons a:hover { transform: rotate(20deg); -webkit-transform: rotate(20deg); -moz-transform: rotate(20deg);}
.footer-address p { text-align: right; color: #fff;}
.footer-address a { font: 16px/20px 'proxima_novalight'; color: #fff;}
/*.footer-address a:hover { color: #59A414;}*/
/**********************innerpage*********************/
.banner { width: 100%; height: 292px; overflow: hidden;}
.banner img { width: 100%; height: 100%;}
.banner-caption { background: #fff; width: 100%; padding: 18px 0;}
.banner-caption h2 { color: #6b301f; font: 28px/30px 'ProximaNovaSemibold'; text-transform: capitalize;}
.tab-content { padding: 10px 0 10px;}
.tab-content-outer a { color: #6b301f;}
.tab-content p {font: 16px/24px 'proxima_nova_rgregular'; color: #373737; padding: 4px 0 10px; text-align: justify;}
.tab-content p strong {color: #6B301F;}
.tab-content ul { padding: 0 20px 10px;}
.tab-content ul li {text-align: justify; padding: 2px 0 2px 25px; background: url(../img/list-icon.png) no-repeat 0 6px; transition:  all 0.5s ease 0s;	-webkit-transition:  all 0.5s ease 0s;	-moz-transition:  all 0.5s ease 0s; font: 16px/20px 'proxima_nova_rgregular'; color: #373737;}
.tab-content ul.inlineLi li {width: 45%; display: inline-block;}
.tab-content ul li:hover { background-position: 8px 6px;}
.tab-content ul li span { font-style: italic;}
.tab-content h6 { font: 16px/22px 'ProximaNovaSemibold'; padding: 0 0 2px;}
.tab-content h5 { font: 18px/22px 'ProximaNovaSemibold'; padding: 0; color: #6B301F;}
.tab-content h4 { font: 24px/26px 'ProximaNovaSemibold'; padding: 0 0 0;}
.tab-content h3 { font: 24px/26px 'ProximaNovaSemibold'; padding: 5px 0 5px; color: #6b301f;}
.tab-content h3 small {color: #6b301f;}
.tab-content h4 span { font: 16px/22px 'ProximaNovaSemibold';}
.tab-menu-outer { margin: -192px 0 10px; float: right;}
.tab-menu { background: #6b301f; /*min-height: 320px;*/ padding: 20px 0;}
.nav-tabs { border: none;}
.tab-menu li,.nav-tabs ul li  { float: none; display: block;  background: none; position: relative;}
.nav-tabs > li > a,.nav-tabs  a { margin: 0 0 0 0; border-radius: 0; font: 19px/22px 'proxima_nova_rgregular'; color: #fff; width: 100%; position: relative; padding: 5px 10px;
 display: block; border: none;}
.nav-tabs > li > a span,.nav-tabs ul li a span { width: 10px;  background: #59a414; position: absolute; left: 10px; top: 0; right: 0; bottom: 0; display: block; opacity: 0; filter: alpha(opacity=0); transition:  all 0.5s ease 0s;	-webkit-transition:  all 0.5s ease 0s;	-moz-transition:  all 0.5s ease 0s;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus ,.nav-tabs > li > a:hover, .nav-tabs > li > a:focus,.nav-tabs ul li a:focus, nav-tabs ul li a:hover{ background: #59a414;  color: #fff; border: none; text-decoration: none;}
.nav-tabs > li.active > a span, .nav-tabs > li.active > a:hover span, .nav-tabs > li.active > a:focus span ,.nav > li > a:hover span, .nav > li > a:focus span,.nav-tabs ul li a:hover span,.nav-tabs ul li a:focus span { left: -10px; opacity: 1; filter: alpha(opacity=100);}
.nav-tabs > li > a:hover { border: none;}
.nav-tabs strong { margin: 0 5px;}
.inner-table { text-align: center; border: 1px solid #59a414; display: table; width: 90%; margin: 0 auto;}
.table-row { display: table-row;}
.table-col { display: table-cell; border-right: 1px solid #59a414; border-bottom: 1px solid #59a414; padding: 6px 0; width: 50%;}
.inner-table h2{ display: inline-block; width: auto; font: 20px/22px 'ProximaNovaSemibold';}
/*****aside-logo****/
.aside-logo-outer { background: #fff; padding: 5px;}
.aside-logo { border: 1px solid #59a414; padding: 20px; height: 340px; line-height: 280px; vertical-align: middle; text-align: center;}
.aside-img { padding: 5px;}
.aside-logo img { max-width: 100%; vertical-align: middle; margin: 0 auto;}
.aside-img img { width: 100%; height: 100%;}
.respective-img { width: 220px; /*width: auto;*/ height: auto; height: 162px; float: left; margin: 6px 10px 6px 6px; text-align: center; 
padding: 4px; background: #fff; border: 1px solid #6B301F;}
.respective-img img { height: 100%; width: 100%; vertical-align: middle;}
.respective { padding: 0 0 10px;}
.respective p { padding: 12px 0 10px;}
/*******************about***************/
.img-outer { text-align: center;}
#manage.first { display: block;}
.nav-tabs ul a { padding: 5px 10px; display: block; width: 100%;}
.nav-tabs ul a:hover,.nav-tabs ul li.active a { background: #59A414; text-decoration: none;}
.nav-tabs .dropdown-menu { background: #6B301F; margin-top: 0;}
.dropdown-menu > li > a ,.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{ color: #fff;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus { background: #59a414;}
.profile-img { max-width: 300px; float: left; margin: 0 15px 15px 0;}
.ac-img img{ max-width: 100%; }
/*******************contact***************/
.container iframe { height: 315px; width: 100%;}
.contact-detail { color: #fff; margin: 12px auto;}
.contact-detail p { padding: 5px 0 0 62px; min-height: 43px;}
.contact-detail .location { background: url(../img/loacation-icon.png) no-repeat 5px 5px;}
.contact-detail .mail { background:  url(../img/mail-icon.png) no-repeat 5px 5px;}
.contact-detail .phone { background: url(../img/mobile-icon.png) no-repeat 5px 0;}
.contact-detail p span,.contact-detail p a { display: inline-block; color: #3b3a3a;}
form h2 {font: 20px/22px 'ProximaNovaSemibold'; text-transform: uppercase; color: #6B301F;}
form { padding: 20px 0; width: 90%; max-width: 360px;}
form input[type=text],form textarea,form input[type=email] { margin: 10px 0; border: 1px solid #6b301f; display: block; width: 100%; padding: 0 2%; background: none; height: 38px; 
font: 16px/38px 'proxima_novalight'; font-style: italic; }
form textarea { height: 100px; padding: 5px 2%; line-height: 18px; resize: none;}
form .form-field { margin: 10px 0;}
form .form-field label { margin: 0 5% 0 0; width: 20%;  display: inline-block; vertical-align: top; vertical-align: middle; line-height: 38px; text-align: center;
 background: url(../img/captcha.jpg) no-repeat 0 0;}
form .form-field label span { width: 100%; font: 20px/22px 'ProximaNovaSemibold'; vertical-align: middle;}
form .form-field input[type=text] { width: 75%; display: inline-block; vertical-align: top; margin: 0;}
#submit { background: #59A414; color: #fff; padding: 0 30px; display: block;  box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none;
 height: 40px; font: 18px/40px 'proxima_nova_rgregular'; transition:  all 0.5s ease 0s;	-webkit-transition:  all 0.5s ease 0s;	-moz-transition:  all 0.5s ease 0s;} 
#submit:hover { transform: translate(10px); -webkit-transform: translate(10px); -moz-transform: translate(10px);}
/*****career*****/
.position { padding: 5px 0;}
.position h2 { font: 20px/22px 'ProximaNovaSemibold'; color: #6B301F; padding: 15px 0 0;}
.position p { padding: 5px 0; font: 16px/20px 'proxima_novalight'; color: #464646;}
.position a.apply { padding: 2px 0; display: inline-block; float: right; font: 16px/18px 'proxima_nova_rgregular'; color: #6B301F;}
/******************banner-img***************/
.banner-img img { display: none;}
.banner-img .activeImg { display: block;}
.banner-slide { position: relative;}
.banner-slide img {float: left;}
.banner-slide .activeImg { }
/************greenzone********/
.solar-img { text-align: center; display: block; margin: 0 auto;}
.solar-img .respective-img { float: none; display: inline-block;}
.error{color:#FF0000;}
.successclose{ cursor:pointer;background: none repeat scroll 0 0 #000;
    color: #fff !important;
    display: inline-block;
    font-weight: bold;
    padding: 0 10px;
    position: absolute;
    right: 7px;}
.successmsg{background: none repeat scroll 0 0 green;
    color: rgb(255, 255, 255) !important;
    padding: 5px 20px !important;
    position: relative;
    text-align: center !important;}
#loadingform{display:none; color:#FF0000}
.photo-key{
float:left;
margin-right:25px;
background: none repeat scroll 0% 0% #FFF;
border: 1px solid #6B301F;
padding: 5px;
}
.key-content{
  margin-top:20px;
}
div#keyPer {
  margin-bottom: 60px;
}
.ijbr-img{
text-align:center;
position:relative;
}
.ijbr-img embed{
  height: 435px;
  width: 175px;
}
.ijbr-img a{
  position: absolute;
  height: 435px;
  width: 175px;
  margin: 0 auto;
  top:0;
  }